@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
body {
	font-family: "Inter", sans-serif;
	font-size:16px;
	color:#475569;
    line-height: 24px;
	width:100%;
	padding:0px;
	margin:0px;
	border:0px;
    /*padding-top: 96px;*/
}

body.home-page {
    /*padding-top: 0;*/
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

:focus{outline:0px;}
/* p{color:#232323;} */
a {text-decoration:none!important; color:#1650a0; outline: none;  text-decoration:none; -webkit-transition-duration: 0.7s; transition-duration: 0.7s;}
a:hover {color: #8e9090; text-decoration: none; -webkit-transition-duration: 0.7s; transition-duration: 0.7s;}
img{border:none; max-width:100%; border:0px;}
input{outline:0px;}
img {max-width: 100%;}
h1{ font-size:50px;}
h2{ font-size:35px}
h1,h2,h3,h4,h5,h6 {padding: 0px; margin: 0px;  color: #0f172a; font-weight:normal; /* font-family:'TabacSans'; */}
.heading-part {margin-bottom: 30px;}
.main_title {font-size: 46px; font-weight: 700;}
.main_title span {color: #e33736; font-weight: 400;}
.heading-part > span {background: #0f172a; display: inline-block; width: 100px; height: 6px; border-radius: 30px;}
.product-feature .heading-part > span {background: #e33736;}

.align-center {
    text-align: center;
}

/* - Spacer Style  //---------------- */
.ptb-100 {
    padding-top: 100px;
    padding-bottom: 100px;
}
.pt-100 {
    padding-top: 100px;
}
.pb-100 {
    padding-bottom: 100px;
}

.mt-20 {
    margin-top: 20px;
}
.mb-20 {
    margin-bottom: 20px;
}

.mt-10 {
    margin-top: 10px;
}
.mb-10 {
    margin-bottom: 10px;
}
/* - Spacer Style  //---------------- */


.navbar-toggle{ margin-top:22px;-webkit-transition-duration: 0.7s; transition-duration: 0.7s;}
.navbar-default {border-bottom: 5px solid #e33736;}
.navbar-static-top {border-radius: 0;position:fixed; right: 0;left: 0; top: 0; background:#fff;}
.navbar-fixed-top{background:#fff;  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);}
.navbar-brand img{max-width:133px; -webkit-transition-duration: 0.7s; transition-duration: 0.7s;}
.navbar-fixed-top .navbar-brand { padding: 8px 0px!important; -webkit-transition-duration: 0.7s; transition-duration: 0.7s;}
.navbar-fixed-top .navbar-brand img {max-width:120px !important; -webkit-transition-duration: 0.7s; transition-duration: 0.7s;}
.navbar-fixed-top .navbar-brand-1 img {max-width:70%!important; }
.navbar-fixed-top .navbar-brand-1 { padding-top: 7px;padding-bottom: 7px;}
.navbar-fixed-top .navbar-nav {-webkit-transition-duration: 0.7s; transition-duration: 0.7s;}

.dropdown-menu > li.kopie > a {padding-left:5px;}
.dropdown-submenu {position:relative;}
.dropdown-submenu>.dropdown-menu {top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu > a:after {border-color: transparent transparent transparent #333;border-style: solid;border-width: 5px 0 5px 5px;content: " ";display: block;float: right;  height: 0;     margin-right: -10px;margin-top: 5px;width: 0;} 
.dropdown-submenu:hover>a:after {border-left-color:#555;}
.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {text-decoration: none;}
.navbar-nav { 
    -webkit-transition-duration: 0.7s; 
    transition-duration: 0.7s;
    margin: 0;
}
.navbar-nav li{}
.navbar-default .navbar-nav > li > a{ 
    color: #222; 
    font-size:16px; 
    text-transform: capitalize; 
    border-bottom:1px solid #113a6500; 
    /* font-family:'TabacSans'; */
    padding-top: 35px;
    padding-bottom: 35px;
}

.navbar-default.navbar-fixed-top .navbar-nav > li > a {
    padding: 20px 0;
}
.navbar-fixed-top .view-send button {
    margin-top: 5px;
}

.navbar-nav li a:hover{color:#113a65;}
.dropdown-menu li a{background-color: transparent !important; color: #302f2f !important; text-transform: uppercase; font-size:14px; text-transform:none;  padding: 10px 20px !important;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { color:#113a65!important;/*background-color:#efeff0!important;*/ background-color:transparent !important;}
.dropdown-menu li a:hover{ text-transform:none; color:#e33736!important; /*border-bottom: 1px solid #d4d4d4;*/     padding: 10px 20px !important;}
.dropdown-menu { padding: 5px 0;}
.navbar-fixed-top .get-started-top button { margin-top:9px;}
.nav-stk{ position:relative;}
.navbar-brand{ padding-top:15px; padding-bottom:15px;}
.navbar-brand-1 { padding-top:11px; padding-bottom:11px;}

.parallax {
    background-image: url(../images/top-bg.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	min-height:680px;
}
.align-right{ float:right;}
.align-left{ float:left;}
.slider-cont{ margin-top: 5%}
.slider-cont h3 { display:inline-block; width:100%; font-weight:bold; font-family: 'Alata', sans-serif; font-size:46px;color: #e33736;}
.slider-cont .sub-title {color: #000000; font-size: 50px; font-weight: 600; font-style: italic;}
.slider-cont p{ display:inline-block; width:100%; max-width: 650px; font-size:16px; line-height:24px; color: #4d4d4d; padding:25px 0px 15px 0px;margin: 0px;}
.slider-cont span{ display:inline-block; /* font-size:13px; */ color:#e33736; font-weight:200;}
.slider-cont span i{ padding-right:5px;}
.get-started-btn{ display:inline-block; width:100%;}
.get-started-btn button{display:inline-block; width:100%; max-width:150px; font-size:16px; border: none;
    color: #fdfdfd; min-height:50px; background: #e33736; margin-top:20px; -webkit-transition-duration: 0.7s; transition-duration: 0.7s;     border-radius: 5px;}
.get-started-btn button:hover{color: #fff; background:#cf2120; -webkit-transition-duration: 0.7s; transition-duration: 0.7s;}

.features-tital{display:inline-block; width:100%; text-align:center;}
.features-tital h1{display:inline-block; text-align:center; font-size:46px; color:#e33736; text-transform:uppercase; padding: 100px 0px 10px 0px; margin-bottom:45px; border-bottom:1px solid #09315e; line-height:36px; /* font-family: 'TabacSans-Medium'; */}

.img-box{border: 1px solid #cbccce; display: inline-block; min-height:227px;}
.img-box img{max-width: 100%; transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s;}
.img-box .table-cell a {display: block; overflow: hidden;}
.img-box .table-cell a:hover img {transform: scale(1.1);}
.arrow_box img{max-width:100%;}
.pro-title a {
    color: #302f2f;
    font-size: 20px;
    font-weight: 600;
}
.pro-title a:hover {
    color: #e33736;
}
.arrow_left {position: relative;background: #f3f3f3; width: 49%;display: inline-block;border-right:1px solid #cbccce;}
.arrow_right {position: relative;background: #f3f3f3; width: 49%;display: inline-block;border-left:1px solid #cbccce;}
.arrow_left:after, .arrow_left:before {left: 100%;top: 50%;border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none;}
.arrow_right:after, .arrow_right:before {right: 100%;top: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
.arrow_left:after {border-color: rgba(136, 183, 213, 0);border-left-color: #f3f3f3;border-width: 17px;margin-top: -26px;}
.arrow_left:before {border-color: rgba(194, 225, 245, 0);border-left-color: #cbccce;border-width: 18px;margin-top: -27px;}
.arrow_right:after {border-color: rgba(136, 183, 213, 0);border-right-color: #f3f3f3;border-width: 17px;margin-top: -26px;}
.arrow_right:before {border-color: rgba(194, 225, 245, 0);border-right-color: #cbccce;border-width: 18px;margin-top: -27px;}
.table {display: table; width: 100%; max-width: 100%; margin-bottom: 30px;}
.table-cell {display: table-cell; vertical-align: middle; color: #650d02; width: 50%; text-align: center; padding: 15px 15px;}

.more-prod{ display:inline-block; width:100%; text-align:center;}
.more-prod a{display:inline-block; padding: 12px 25px; font-size:16px; border:1px solid #e33736; color:#fff; min-height:50px; background:#e33737; margin-top:20px; -webkit-transition-duration: 0.7s; transition-duration: 0.7s;}
.more-prod a:hover{color: #fff; background:#cf2120; border-color: #cf2120; -webkit-transition-duration: 0.7s; transition-duration: 0.7s;}
.about-bg{
    background: url(../images/about-bg.png) no-repeat scroll left bottom;
}
.about-cont{display:inline-block; width:100%;}
.about-cont p{display:inline-block; width:100%; margin:0px; padding:0px; line-height:26px;}
.learn-more-btn{ display:inline-block; width:100%;}
.learn-more-btn a{display:inline-block; padding:11px 25px 0px 25px; font-size:16px; border:1px solid #202020; color:#202020; text-transform:uppercase; min-height:45px; background:none; margin-top:20px; -webkit-transition-duration: 0.7s; transition-duration: 0.7s;}
.learn-more-btn a:hover{color: #fff; background:#09315e; -webkit-transition-duration: 0.7s; transition-duration: 0.7s;}
.catalog-down {float: left; width: 100%; background: #09325f url(../images/catl-bg.jpg) repeat-y top center;}
.catalog-down:after {
    background: url(../images/catalogue-bg.png) no-repeat scroll left bottom;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
}
.catalog-down .container > .row {
    display: flex;
    flex-wrap: wrap;
}
.catalog-down .container > .row .catalog-box {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.download-fild{ display:inline-block; width:100%; padding:75px 30px 57px 0px;}
.download-fild h2{display:inline-block; width:100%; font-size:30px; color:#FFF; font-weight: 700; padding-bottom:40px;}
.frm-fild{ display:inline-block; width:100%; margin-bottom:35px;border-bottom:1px solid;border-color: #595959;}
.frm-fild input{ 
    display:inline-block; 
    width:100%; 
    background:none;
    color:#FFF; 
    font-size:16px; 
    border:0;
    padding-bottom: 7px; 
    -webkit-appearance: none;
    -moz-appearance:textfield;
}
.frm-fild ::-webkit-input-placeholder {color:#fff;}
.down-btn button{
    display: inline-block;
    border: none;
    font-size: 16px;
    color: #fff;
    min-height: 50px;
    background: #e33736;
    margin-right:15px;
    -webkit-transition-duration: 0.7s; 
    transition-duration: 0.7s;
    padding: 0 20px;
    border-radius: 5px;
}
.down-btn button i{ font-size:20px; padding-left:10px;}
.down-btn :hover{color: #fff; background:#cf2120; -webkit-transition-duration: 0.7s; transition-duration: 0.7s;}
.catalog-box{display:inline-block; width:100%;margin-top: 90px;}
.catalog-box img{width:100%;}
.customer-logo{ display:inline-block; width:100%; text-align:center; margin:40px 0px 60px 0px; }
.customer-logo img{ max-width:100%;}

.footer-bg{ float:left; width:100%; background:#ffffff; border-top: 5px solid #e33736;}
body.home-page .footer-bg {border: none;}
/* .addrs-box{ display:inline-block; width:100%; margin-top:20px;} */
.about-box p{margin: 0px; font-size:14px; line-height:24px;}
.addrs-box h4{display:inline-block; width:100%; font-size:18px; font-weight: 700;}
.subscribe-box{display:inline-block; width:100%; max-width:320px; margin-top:15px; border:1px solid #5b5b5b; background:#FFF;}
.subscribe-box input{display:inline-block; border:0px; background:none; font-size:16px; color:#5b5b5b; padding:9px 0px 9px 10px;}
.subscribe-box ::-webkit-input-placeholder {color:#5b5b5b;}
.subscribe-box button{float:right; border:0px; background:none; font-size:16px; color:#5b5b5b; border-left:1px solid #5b5b5b; padding:9px 15px 9px 15px;-webkit-transition-duration: 0.7s; transition-duration: 0.7s;}
.subscribe-box button:hover{color:#fff; background:#5b5b5b; -webkit-transition-duration: 0.7s; transition-duration: 0.7s;}
.socile-icon{display:inline-block; width:100%; margin-top:25px;}
.socile-icon ul li {
    float: left;
    margin-right: 10px;
}
.socile-icon a{
    background: #f0f0f0;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    display:inline-block; 
    font-size:16px; 
    color:#777; 
    line-height: 0; 
    -webkit-transition-duration: 0.7s; 
    transition-duration: 0.7s;
    height: 40px;
    width: 40px;
    padding: 11px;
    text-align: center;
}
.socile-icon a:hover{ 
    background: #e33736;
    color:#fff; 
    -webkit-transition-duration: 0.7s; 
    transition-duration: 0.7s;
}
.copy-right-text{display:inline-block; width:100%; text-align:center; border-top:1px solid #ccc;}
.copy-right-text p{display:inline-block; width:100%; font-size:14px; padding:20px 0px 15px 0px; margin:0px;}

.slid-cont{ position:absolute; top:50%; z-index:777; width: 100%;transform: translateY(-50%);}
.slider-banner{display:inline-block; width:100%;}
.slider-banner img{width:100%;}
.inner-banner{display:flex; width:100%;}
.inner-banner img{width:100%;}

.products-box{ width:100%; position:relative; border: 1px solid #e0e0e0; padding:0px 10px 10px 10px; margin-bottom:30px; -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);}
/* .products-box:hover{
	-webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.1);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.1);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.1);
    transition: all 200ms ease-in;
    transform: scale(1.13);}	 */
	
.products-image{ display:inline-block; width:100%; text-align:center; padding: 0px 0px; border-bottom: 1px solid #e0e0e0; margin-bottom: 10px; overflow: hidden;}
.products-box .products-image:hover img {
    transform: scale(1.1);
}
.products-image img{ max-width:100%; transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s;}
.sub-details{ display:inline-block; width:100%; padding-left: 5px;}
.sub-details p{ display:inline-block; width:100%; margin:0px; color:#818285;}
.sub-details p:hover {
    color: #e33736;
}
.product-detail.product-description .col-xs-12 {
    padding-left: 0;
    padding-right: 0;
}
.sub-details p:empty {
    display: none;
}
.sub-details span{ display:inline-block; width:100%; font-weight:600; color:#818285;padding-bottom: 2px; padding-top: 4px; font-size: 15px;}
.sub-details span i{ padding-left:3px;}
.certifay-image{display:inline-block; width:100%; text-align:center; margin-bottom:30px;}
.certifay-image img{width:100%;}
.about-img{ display:inline-block; width:100%; text-align:center;}
.about-img img{max-width:100%;}
.about-page{ display:inline-block; width:100%;}
.about-page p{margin:0px; padding:0px; line-height:26px; padding-bottom:30px;}
.contact-fild{ display:inline-block; width:100%; margin-bottom:40px; /* margin-top:30px; */border-bottom:1px solid ;border-color: #bbb;}
.contact-fild input{ display:inline-block; width:100%; background:none; color:#777; font-size:16px; border:0;padding: 0px 0px 7px 0px;}
.contact-fild textarea{ display:inline-block; width:100%; background:none; color:#777; font-size:16px; border:0;padding: 0px 0px 7px 0px; height:80px; resize:none;}
/* .contact-fild::-webkit-input-placeholder,
.contact-fild::-webkit-placeholder, */
.contact-fild input::placeholder,
.contact-fild textarea::placeholder {
    color:#777;
    opacity: 1;
}
.contact-btn{margin-top: 20px;}
.contact-btn button{
    max-width: 285px; 
    font-size: 16px;
    border: none; 
    color: #fff; 
    min-height: 50px; 
    background: #e33736; 
    margin-right:15px; 
    -webkit-transition-duration: 0.7s; 
    transition-duration: 0.7s;
    padding: 0 20px;
    border-radius: 5px;
}
.contact-btn button i{ font-size:20px; padding-left:10px;}
.contact-btn :hover{color: #fff; background:#cf2120; -webkit-transition-duration: 0.7s; transition-duration: 0.7s;}
.contact-map{ display:inline-block; width:100%;}
.contact-map iframe{ width:100%; border:1px solid #CCC;} 
.download-page{ display:inline-block; width:100%; padding:140px 30px 57px 30px;}

.product-details-img{min-height:400px; border: 1px solid #e0e0e0;}
.product-details-cont{ display:inline-block; width:100%;margin-bottom: 30px;}

.product-details-cont .product-detail h1 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 20px;
}
/* .product-details-cont table td {text-align: left;}
.product-details-cont table th {
    background:#e33736;
    font-size: 18px;
    color:#fff;
    text-transform: uppercase;
    font-weight: normal;
    padding: 8px 10px;
}
.product-details-cont table tr td {
    border-bottom: 1px solid #ebf0ee;
    padding: 8px 10px;
}
.product-details-cont table tr td:first-child{
    background:#e6e7e8;
    font-weight: bold;
    color:#273324;
}

.product-details-cont table tr td:last-child {
    background: #f5f5f5;
}

.product-details-cont table tr:nth-child(2n+1) td:last-child {
    background: #fff;
} */

.product-price-btn-row {
    display: flex;
    flex-wrap: wrap;
}
.product-details-img-row {
    position: sticky;
    top: 80px;
}
.product-price-btn-row .product-price {
    width: 50%;
}
.product-price-btn-row .contact-btn {
    width: 50%;
    text-align: right;
}
.product-price-btn-row .contact-btn.no-price {
    text-align: left;
}

.product-detail-row {
    display: flex;
    flex-wrap: wrap;
}

.product-description h2 {
    padding: 10px;
    background:#eee;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 20px;
}
.product-description h3{
    border-bottom: 2px solid #e33736;
    display: inline-block;
    padding: 8px 0;
    /*font-size: 18px;*/
    font-size: 20px;
    /*margin-bottom: 5px;*/
    margin-bottom: 20px;
    margin-top: 20px;
    font-weight: 600;
}
.product-detail.product-description > h3 {
    margin-bottom: 0;
}
.product-description ul li {
    padding: 4px 0;
    padding-left: 0px;
    position: relative;
    padding-left: 12px;
}
.product-description ul li::before {
    position: absolute;
    top: 14px;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    font-size: 5px;
    left: 0;
}

.product-description td, .product-description th {
    text-align: left;
}

.product-description .data-center td, .product-description .data-center th {
    text-align: center;
}

.product-description .data-center th {
    background: #e33736;
    color: #fff;
}

/* .product-description .data-center tr:first-child td {
    background: #e33736;
    color: #fff;
} */

.product-description .data-center tr.sub-heading td {
    background: #302f2f;
    color: #fff;
}

.product-description .data-center tr.sub-title td {
    background: #eee;
    color: #302f2f;
    font-weight: 600;
}

.product-description th {
    color: #302f2f;
    min-width: 47px;
}

.product-details-cont h4{display:inline-block; width:100%; font-size:25px; font-weight:600; padding-bottom: 10px; color:#e33736; border-bottom:1px dotted #e0e0e0;}
.product-details-cont h4 span{font-size:20px; padding-left: 15px; font-weight:400;}

.product-detail{display:inline-block; width:100%;}
.product-detail h6{display:inline-block; width:100%; font-weight:600; font-size:20px; color:#09315e; margin:20px 0px 10px 0px;}
.product-detail p{display:inline-block; width:100%; font-size:16px; margin:0px;}
.product-detail span{display: inline-block;width: 100%;/*font-weight: 600;*/padding-bottom: 2px;padding-top:0px;/*font-size: 15px;*/}
.product-detail span i {padding-left: 3px;}


/* jatin */
/* newletter */
.newsletter_success {color: #3c763d;}
.newsletter_danger {color: #a94442;}

.breadcrumb { padding: 8px 0px; margin-bottom: 0px;}
.breadcrumb ul {padding: 0px;margin: 0px;list-style-type: none;}
.breadcrumb ul li {float: left;font-size: 13px;background: url(../images/arrow.png) no-repeat right 6px;padding: 0px 19px 0px 12px;color:#e33736;margin: 5px 0px 5px 0px;font-weight: 600;text-transform: uppercase;}
.breadcrumb ul li a {font-size: 13px;color: #868686;font-weight: 600;text-transform: uppercase;}
.breadcrumb ul li a:hover{color:#09315e;}
.breadcrumb ul li:last-child {background: none;}

.product-name {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.modal-header { 
    background: #fff; 
    padding: 10px;
    box-shadow: 0 0 9px rgba(0,0,0,0.5);
    z-index: 1;
    position: relative;
}
.modal-header { border-bottom:2px solid #e33736;}
.product-inquiry {
    background:#e33736;
    padding-top: 23%;
    padding-bottom: 23%;
    margin-top: -2%;
    margin-bottom: -2%;
}
.product-inquiry.products-inquiry {
    background: #fff;
    border-right: 1px solid #ddd;
}
button.close { 
    background: #222!important; 
    color: #fff !important;
    text-shadow: none;
}
.close { font-size: 18px!important; line-height: 0;width: 25px;  border-radius: 50%; height: 25px; color: #222!important; opacity:1;}
.modal-content { border-radius: 10px 10px; overflow: hidden;}
.contact-fild select { display:inline-block; width:100%; background:none;  color:#777; font-size:16px; border:0;padding: 0px 0px 7px 0px;}
.contact-fild select::placeholder {color: #777;}
.popup-heading{ display: inline-block;text-transform: uppercase; font-size:20px; color: #222; padding:0px 0px 0px 0px;}
.inquiry_data .contact-fild { margin-bottom: 10px;margin-top: 10px; } 

.inquiry_data .alertmessage .alert { margin-bottom: 5px; }
.modal-dialog{ width: 820px;}

.captcha-box input { display: inline-block;max-width: 117px;padding-bottom: 8px; }
.captcha-box img, .captcha-box a img { float: right; }
.captcha-box a img { padding-top: 6px;padding-left: 3px; }

.thumb-slider .row-fluid { padding: 10px 30px;  }
.thumb-slider.carousel { padding-top:0; }
.thumb-slider .carousel-inner { text-align: center; }
.thumb-slider .row-fluid .span3 { width: 23%;display: inline-block;padding-right: 5px; }
.thumb-slider .row-fluid .span3:last-child{ padding-right: 0;}
.thumb-slider .row-fluid .span3 .thumbnail { margin-bottom: 0; border-radius: 0px; overflow: hidden;}
.thumb-slider .carousel-control.left,
.thumb-slider .carousel-control.right { padding-top: 15px;width: 10%;font-size: 40px; }
.thumb-slider.product .carousel-control.left,
.thumb-slider.product .carousel-control.right,
.thumb-slider .carousel-control.left,
.thumb-slider .carousel-control.right {padding-top: 0px; width:10px; height:10px; opacity: 1; color: #6d6d6d; text-shadow: 0 1px 2px rgba(0, 0, 0, 0); top: 38%;}
.thumb-slider .carousel-control.left, .thumb-slider .carousel-control.right { background-image: none!important; }
.thumb-slider.product .carousel-control.left:hover,
.thumb-slider.product .carousel-control.right:hover,
.thumb-slider .carousel-control.left:hover,
.thumb-slider .carousel-control.right:hover {
    color: #e33736;
}
.thumb-slider .carousel-control.left,
.thumb-slider .carousel-control.right {}

.short-detail { margin-top: 10px;margin-bottom: 10px; }

.contact-sidebar{ padding: 0 50px; }
.contact-sidebar .addrs-box { margin-bottom: 20px; }
.contact-sidebar .addrs-box h4 {     margin-bottom: 10px; }
.contact-sidebar .addrs-box .fa {
    float: left;
    margin-top: 4px;
    font-size: 16px;
    margin-right: 5px;
    width: 16px;
    text-align: center;
}

.contact-sidebar p {
    margin-left: 21px;
}

.footer-link ul { list-style-type:none;padding-left: 0px; }
/* .footer-link ul li::before { font-family: FontAwesome;content: "\f105";padding-right: 5px; } */
.addrs-box.footer-link ul li {
    margin-bottom: 15px;
}
.footer-link ul li:last-child {
    margin-bottom: 0;
}

.footer-link.product-link ul {
    display: inline-block;
    margin-bottom: -15px;
}
.footer-link ul li a {color:#777;}
.footer-link ul li a:hover { color: #e33736; }
footer .addrs-box h4 { margin-bottom: 30px; position: relative;line-height: 30px;}
footer .addrs-box h4:after {
    background: #e33736;
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    height: 1px;
    width: 47px;
}
.navbar-nav li .dropdown-menu { width: 250px; }
.navbar-nav li .dropdown-menu li { width: 55%;display: inline-block;float: left; }
/* jatin end */

/*---jatin-css---*/
.banner-top-left{margin-top: -12%;}
.banner-center{margin-left: 24%;}
.banner-top-center{margin-top: -18%;margin-left: 10%;}
.resp-show{display: none;}
.resp-hide{display: block; float: right; margin-left: 5px;}
.navbar-brand-1.resp-hide img {
    max-width: 100%;
    -webkit-transition-duration: 0.7s;
    transition-duration: 0.7s;
}
.navbar-fixed-top .navbar-brand-1.resp-hide img{ max-width: 70%!important; }
.product-link ul li{ width: 55%;  float: left;}   
.parts-detail{width:100%; float: left;  margin-top: 20px;}
.parts-detail table{ width: 100%; border: 1px solid #e0e0e0 !important;}
.parts-detail th{background-color: #f1f1f1;}
.parts-detail td, .parts-detail th{border: 1px solid #e0e0e0; padding: 5px;}
.catalogue_form_cls .alert-success, .catalogue_form_cls .alert-danger {margin-top: 10px;/* position: absolute;width: 95%;top: -56px; */ }
.pagination > li > a, .pagination > li > span {     margin-left: 3px; }


.addrs-box ul li {
    margin-bottom: 20px;
}
.addrs-box ul li:last-child {
    margin-bottom: 0;
}
.email-link { color: #777; }
.email-link:hover { color:#e33736; }

/*---jatin-css-end---*/

.about-detail {
    margin-top: 30px;
}
.about-detail p {
    margin-right: 40px;
}
.mt{
    margin-top: 26%;
}
.choose-us{
    text-align: center;
}
.choose-us h3 {
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
    margin: 15px 0 10px 0;
}
.socile-icon ul, .addrs-box ul{
    list-style: none;
}
.view-more-category button{
    display: inline-block;
    width: 100%;
    max-width: 120px;
    font-size: 16px;
    border: 1px solid #e33735;
    color: #302e2f;
    /* text-transform: uppercase; */
    min-height: 50px;
    background: none;
    margin-top: 20px;
    -webkit-transition-duration: 0.7s;
    transition-duration: 0.7s;
    border-radius: 5px;
}
.view-more-category button:hover {
    background: #e33736;
    color: #fff;
}
.view-more-about button{
    display: inline-block;
    width: 100%;
    max-width: 160px;
    font-size: 16px;
    border: 1px solid #e33737;
    background-color: #e33737;
    color: #ffffff;
    /* text-transform: uppercase; */
    min-height: 50px;
    margin-top: 20px;
    -webkit-transition-duration: 0.7s;
    transition-duration: 0.7s;
}

.view-send button{
    float: right;
    max-width: 285px;
    font-size: 16px;
    border: none;
    color: #ffffff;
    background-color: #302e2f;
    min-height: 50px;
    margin-top: 19px;
    transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    padding: 0 20px;
    border-radius: 5px;
}
.view-send button:hover {
    background: #e33736;
}
.error {border-bottom: 1px solid #ff0000;}

.prodcut-bg{
    display: inline-block;
    width: 100%;
    background: #f3f3f3;
}

/*.t2 table th, td {
    padding: 10px;
    text-align: center;
}*/

.t2 table {
    width: 100%;
    border: 1px solid #ddd;
}

.model-table tbody tr {
    background-color: #F7F7F7;
}
.model-table tbody tr:nth-child(even) {
    background-color: #FFF;
}

.model-table th, .model-table td {
    padding: 12px 15px;
    text-align: left;
}
.btn-group-cus {
    display: inline-flex;
    gap: 15px;
}

.hydrotech-num {margin-top: -70px; position: relative;}
.hydrotech-num-inner {box-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25); border-radius: 15px; padding: 40px 40px; border-width: 0px 0px 4px 0px;border-color: #e33736; border-style: solid; background: #fff;}
.numbers-box {text-align: center;}
.numbers-box .number {color: #0f172a; font-size: 48px; line-height: 1; font-weight: 700; padding-bottom: 10px;}

.bg-slate-main {display: flex; flex-wrap: wrap; gap: 15px; justify-content: center;}
.bg-slate {box-shadow: 0 1px 2px 0 rgb(0 0 0 / 5%); border: 1px solid #e2e8f0; background: #f8fafc; border-radius: 7px; padding: 16px 32px; font-size: 18px; font-weight: 700; color: #0f172a; display: flex; gap: 10px; transition: all 400ms ease;}
.bg-slate:hover {background: #0f172a; box-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1); color: #fff; transform: translate(0px, -5px);}

.about-detail ul {
    padding-left: 17px;
}
.about-detail ul li {
    list-style: disc;
    padding-bottom: 10px;
}
.about-detail ul li strong {
    color: #302f2f;
}
.product-highlights .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px 0px;
}
.product-highlights, .mission-vision {background: #f8fafc;}
.product-highlights .choose-us {background: #fff; box-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05); padding: 32px; border: 1px solid #e2e8f0; border-radius: 15px; text-align: left; transition: all 400ms ease; height: 100%;}
.product-highlights .choose-us .icon {background: #f1f5f9; width: 64px; height: 64px; border-radius: 15px; display: flex; align-items: center; justify-content: center; margin-bottom: 24px; transition: all 400ms ease;}
.product-highlights .choose-us .icon svg {display: block; color: #302f2f; transition: all 400ms ease; width: 32px; height: 32px;}
.product-highlights .choose-us h3 {margin: 0; margin-bottom: 12px;}
.product-highlights .choose-us:hover {box-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1); border-color: rgb(239 68 68 / 30%);}
.product-highlights .choose-us:hover .icon {transform: scale(1.1); background: #e33736;}
.product-highlights .choose-us:hover .icon svg {color: #fff;}

.product-feature {background: #020617;}
.product-feature .main_title {color: #fff;}
.product-feature .main_title-des {color: #94a3b8; padding-bottom: 40px;}
.product-feature .main_title-des p {margin-bottom: 0;}
.feature-list li {display: flex; align-items: center; gap: 0px 15px; margin-bottom: 24px;}
.feature-list li:last-child {margin-bottom: 0px;}
.feature-list li .feature-icon {transition: all 400ms ease; background: rgb(255 255 255 / 5%); display: flex; width: 48px; height: 48px; border-radius: 100%; align-items: center; justify-content: center; border: 1px solid #ffffff1a;}
.feature-list li .feature-icon svg {display: block; width: 20px; height: 20px; color: #fff;}
.feature-list li .feature-text {color: #fff; font-size: 20px; font-weight: 500;}
.feature-list li:hover .feature-icon {background: #e33736; border-color: #e33736;}
.product-feature-img img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.product-thum-custom .thumbnail {
    max-width: 100px;
}
.product-feature .row {
    display: flex;
    flex-wrap: wrap;
}
.product-feature .product-feature-img {
    height: 100%;
    border-radius: 15px;
    overflow: hidden;
    position: relative;
}


.agri-section .row {display: flex; flex-wrap: wrap;}
.agri-section .image-box {padding-right: 0;}
.agri-list li {padding-bottom: 32px; display: flex; flex-wrap: wrap; align-items: flex-start;}
.agri-list li:last-child {padding-bottom: 0px;}
.agri-section img.agricultural {border-radius: 15px 0px 0px 15px; height: 100%; object-fit: cover;}
.agri-section .content-box {background: #f8fafc; border-radius: 0px 15px 15px 0px; padding: 64px;}
.agri-list li .agri-icon {width: 56px; height: 56px; box-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05); border: 1px solid #e2e8f0; border-radius: 10px; display: inline-flex; align-items: center; justify-content: center; background: #fff; transition: all 400ms ease;}
.agri-list li .agri-icon svg {display: block; color: #e33736; transition: all 400ms ease; width: 28px; height: 28px;}
.agri-list li .agri-list-con {width: calc(100% - 56px); padding-left: 25px;}
.agri-list li .agri-list-con label {font-size: 20px; font-weight: 600; margin-bottom: 8px; color: #0f172a;}
.agri-list li .agri-list-con p {margin-bottom: 0;}
.main_sub_title {font-size: 30px; font-weight: 700;}
.agri-section .image-box-con {position: relative; height: 100%;}
.agri-section .image-box-overlay {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-image: linear-gradient(to right, rgb(15 23 42 / 0.8), transparent); border-radius: 15px 0px 0px 15px; display: flex; align-items: flex-end; padding: 40px 40px;}
.agri-section .image-box-con .image-con-box {background: #e33736; padding: 8px 16px; width: fit-content; border-radius: 8px; margin-bottom: 15px;}
.agri-section .image-box-con .image-con-box svg {color: #fff; display: block;}
.agri-section .image-box-con .image-title {color: #fff; font-size: 30px; font-weight: 600;}

.mfg-item {text-align: center;}
.mfg-item .mfg-icon {width: 80px; height: 80px; border-radius: 100%; background: #f8fafc; margin: 0px auto; margin-bottom: 25px; box-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05); border: 1px solid #f1f5f9; display: flex; align-items: center; justify-content: center; transition: all 400ms ease;}
.mission-vision .mfg-item .mfg-icon{
    background: #fff;
}
.mfg-item .mfg-icon svg {display: block; color: #94a3b8; transition: all 400ms ease; width: 36px; height: 36px;}
.mfg-item .mfg-text label {color: #0f172a; font-weight: 700; font-size: 18px; max-width: 150px; margin: 0;}
.mfg-item:hover .mfg-icon {background: #e33736; border-color: #e33736;}
.mfg-item:hover .mfg-icon svg {color: #fff;}

.about-page h3 {
    padding-bottom: 15px;
}
.about-page ul {
    padding-left: 17px;
    padding-bottom: 30px;
}
.about-page ul:last-child {
    padding-bottom: 0;
}
.about-page ul li {
    list-style: disc;
}
.our-expertise {
    background: #f3f3f3;
}
.our-expertise .mfg-item {
    background: #fff;
    padding: 30px 30px;
    height: 100%;
}
.our-expertise .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px 0px;
}
.our-expertise .mfg-text label {
    padding-bottom: 10px;
}
.our-expertise .mfg-item .mfg-icon {
    margin-bottom: 20px;
}
.industries-serve {
    background: #fff;
}
.industries-serve .mfg-item {
    padding: 0px 30px;
}
.mission-vision .mfg-item {
    max-width: 400px;
    margin: 0 auto;
}
.manufacturing-strength .mfg-text label {
    max-width: 100%;
    margin-bottom: 25px;
}
.manufacturing-strength .mfg-text p {
    margin: 0;
    color: #64748b;
    line-height: 1.6;
    font-size: 15px;
}
.product-inquiry.catalogue-inquiry {
    text-align: center;
}
img#inquiry_image {
    margin: 0 auto;
}
.carousel-indicators li {
    margin: 0px 8px !important;
    background-color: #fff;
}
.carousel-indicators .active {
    background-color: #0f172a;
    border-color: #0f172a;
    width: 10px;
    height: 10px;
}
#navbar.navbar {
    position: sticky !important;
    margin-bottom: 0;
}
body.home-page .carousel-inner .item:first-child .slid-cont {
    text-align: center;
    top: 0;
    transform: unset;
}
body.home-page .carousel-inner .item:first-child .slid-cont .col-md-6 {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
    float: unset;
}
body.home-page .carousel-inner .item:first-child .slid-cont h3 {
    color: #8d301e;
}
body.home-page .carousel-inner .item:first-child .slid-cont p {
    color: #4d4d4d;
}
body.home-page .carousel-inner .item:first-child .slid-cont .btn-group-cus {
    justify-content: center;
}
.footer-logo img {
    max-width: 150px;
}



@media (max-width:1450px) {
	
.about-bg{ display:inline-block; width:100%; background:#ffffff;}
.about-cont{display:inline-block; width:100%;}
}

@media (min-width: 1230px) {
    .container {
        width: 1200px;
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width:1200px) {
    .slider-cont h3 {
        font-size: 46px;
    }
	.about-detail {
        margin-top: 0px;
    }
    .about-detail p {
        margin-right: 0px;
    }
.catalog-box { /* background: #d1d2d4; */ padding:66px 0px;}
.catalog-down::after {background: none;}
/* .slider-cont { margin-top:17%;} */
	
}
@media (max-width: 991px) {
    .ptb-100 {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .pt-100 {
        padding-top: 70px;
    }
    .pb-100 {
        padding-bottom: 70px;
    }

    .main_title {
        font-size: 40px;
    }

    .product-details-cont .product-detail h1 {
        font-size: 26px;
        margin-bottom: 10px;
    }

    .product-description h2 {
        font-size: 26px;
    }

    .about-cont {
        margin-bottom: -30px;
    }
    .about-cont .choose-us {
        margin-bottom: 30px;
    }
    .navbar-brand-1.resp-hide img {max-width: 90%;}
    .slider-cont { width: 62%}
    .navbar-default .navbar-nav > li > a {font-size: 14px; margin: 0px 7px;}
    .download-fild { padding: 75px 0px 57px 0px;}
    .slider-cont .sub-title {font-size: 30px;}
    .slider-cont h3 { font-size: 35px;}
    .slider-cont p { font-size: 14px; padding: 15px 0px 0px 0px;}
    .contact-btn button { float: inherit; margin-right: 0px;}
    /* .inner-banner { margin-top: 92px;} */
    .banner-center {margin-left: 10%; margin-right: 14%;}
    .footer-top .row {
        margin-bottom: -30px;
    }
    .addrs-box, .about-box{margin-bottom:30px;}
    .product-inquiry {
        padding-top: 3%;
        padding-bottom: 3%;
        margin-top: -2%;
        margin-bottom: 0;
        text-align: center;
    }
}
@media (min-width: 768px) {
    ul.nav li:hover > ul.dropdown-menu {display: block;}
    #navbar {text-align: center;}
    .carousel-indicators {bottom: 80px;}
}

@media (max-width: 768px) {




}  
@media (max-width: 767px){
	.ptb-100 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .pt-100 {
        padding-top: 50px;
    }
    .pb-100 {
        padding-bottom: 50px;
    }

    .heading-part {
        margin-bottom: 20px;
    }

    .main_title {
        font-size: 30px;
    }
    .heading-part > span {
        width: 130px;
    }
.navbar-nav  {display: inline;}
.navbar-default .navbar-nav .dropdown-menu > li > a {color: red; background-color: #e1e8ef; border-radius:0px;margin-top: 2px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    background: transparent;
    color: #fff !important;
    position: relative;

}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:after {
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    font-family: FontAwesome;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {background-color:#07325f;}
.navbar-nav .open .dropdown-menu {/* border-bottom: 1px solid white; */ border-radius: 0;}
.navbar-default .navbar-brand {display: inline;}
.navbar-default .navbar-toggle .icon-bar {background-color:#13305d;}
.dropdown-menu {padding-left: 10px;}
.dropdown-menu .dropdown-menu {padding-left: 20px;}
.dropdown-menu .dropdown-menu .dropdown-menu {padding-left: 30px;}
li.dropdown.open {border: 0px solid red;}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {margin-right:0px!important;margin-left:0px!important;}
.navbar-collapse {padding-right: 0px!important; padding-left: 0px!important;}
.navbar-default .navbar-nav li a { padding: 10px 10px !important;}
.navbar-fixed-top .navbar-toggle { margin-top:11px; -webkit-transition-duration: 0.7s; transition-duration: 0.7s;}
.features-cont { margin-top:5%; text-align: center;}
/* .slider-cont { margin-bottom:45px; width: 62%} */
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #f3f3f3!important; 
    background: #e33736!important;
    margin: 0 -15px 0 -15px !important;
    padding: 0 15px !important;
}
.navbar-default .navbar-nav > li > a {
    background-color: transparent !important;
    border: none !important;
    color: #fff !important;
    margin: 0px;
    padding-left: 0 !important;
}
.navbar-nav li .dropdown-menu li {
    float: none;
    width: 100%;
}
/* .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {} */
.view-send button {
    float: none;
    margin-top: 10px;
    margin-bottom: 10px;
}
.navbar-toggle {background-color: transparent !important; margin-top:15px; margin-right: 0;}
.catalog-down { background: none; background-color: #09325f;}
.features-tital h1 { font-size: 25px; padding: 50px 0px 10px 0px;}	
.download-fild h2 { font-size: 25px;}
.download-fild { padding: 50px 0px 50px 0px;}
.footer-bg { margin-top: 0px;}
.addrs-box p { max-width: 430px;}
.subscribe-box {max-width: inherit; margin-top: 5px;}
.addrs-box h4 { font-size: 16px;}
.down-btn button {float: initial; display: inline-block;}
/* .slider-cont { margin-top:50px;} */
.contact-btn { margin-bottom: 30px;}

/*---jatin-css---*/
.banner-top-left{margin-top: -4%;}
.banner-center{margin-right: 0%;}
.slider-cont h3{font-size: 20px;}
.slider-cont p{line-height: 18px; padding-right: 5px;}
.navbar-brand-1.resp-hide{display: none;}
.resp-show{display: block; float: right; margin-right: 20px;}


.catalog-down .container {
    padding: 0;
}
.catalog-down .container > .row {
    margin: 0;
}
.catalog-down .container > .row > .col-xs-12 {
    padding: 0;
}

.download-fild {
    background: #302f2f;
    padding-left: 15px;
    padding-right: 15px;
}
.catalog-box {
    background: #e33736;
    padding: 66px 15px 66px 15px;
    margin: 0;
}

.addrs-box.footer-link ul li {
    margin-bottom: 10px;
    width: 100%;
}

.addrs-box.footer-link ul li:last-child {
    margin-bottom: 0;
}

.contact-sidebar {
    padding: 0;
}

    .hydrotech-num {
        margin-top: 50px;
        padding-bottom: 50px;
    }
    .hydrotech-num-inner .row > * {
        padding-bottom: 25px;
        width: 50%;
        float: left;
    }
    .hydrotech-num-inner {
        padding: 30px 15px;
        box-shadow: 0 0px 50px -12px rgb(0 0 0 / 0.25);
    }
    .numbers-box .number {
        font-size: 28px;
        padding-bottom: 5px;
    }
    .numbers-box .number-content {
        font-size: 14px;
        line-height: 1.4;
    }
    .hydrotech-num-inner .row {
        margin-bottom: -25px;
    }
    .home-page section.about-bg {
        padding-top: 0;
    }
    .home-page section.about-bg .container > .col-xs-12 {
        padding: 0;
    }
    .bg-slate {
        width: 100%;
        padding: 16px 15px;
    }
    section.manufacture-iteam {
        padding-top: 0;
    }
    .product-highlights .row {
        gap: 20px 0px;
    }
    .product-feature .feature-list {
        padding-bottom: 30px;
    }
    .agri-section .image-box {
        padding-right: 15px;
    }
    .agri-section img.agricultural {
        border-radius: 15px 15px 15px 15px;
    }
    .agri-section .content-box {
        padding: 15px;
    }
    .agri-section .image-box-overlay {
        padding: 20px 20px;
    }
    footer .about-box .socile-icon {
        display: none;
    }
    footer .addrs-box h4 {
        margin-bottom: 15px;
    }
    .mission-vision .container > .row > *:first-child {
        padding-bottom: 35px;
    }
    .manufacturing-strength .mfg-text label {
        margin-bottom: 10px;
    }
    .slid-cont {
        position: unset !important;
        transform: unset !important;
    }
    .slider-cont {
        width: 100%;
    }
    body.home-page .carousel-inner .item:first-child .slid-cont {
        text-align: left;
    }
    body.home-page .carousel-inner .item:first-child .slid-cont .btn-group-cus {
        justify-content: flex-start;
    }
    .carousel-indicators {
        bottom: 0;
        margin-bottom: 0;
    }
    .carousel-inner {
        padding-bottom: 35px;
    }
    .carousel-indicators li {
        border-color: #000;
    }
    .navbar-brand img {
        max-width: 80px;
    }

}	

@media (max-width: 480px) {
	
.slider-cont h3 { font-size: 25px;}


}